1. #1
    Join Date
    Dec 2009
    Posts
    1

    Thumbs Up LEGO Star Wars III: The Clone Wars PS3 help?

    hi guys, i have just backed up LEGO Star Wars III: The Clone Wars. i need help on getting it to work. when i try launching i come across msg stating change param.sfo version to 3.55. what do i need to do to get it working?

    thanks in advance.

  2. #2
    Join Date
    Feb 2010
    Posts
    718
    You need to replace the games eboot.bin and param.sfo with the widely available modified ones.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in

Log in